# Generated by Django 3.0.4 on 2020-03-11 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='phoneNumber',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('contactName', models.CharField(max_length=100, null=True, verbose_name='Name')),
                ('phoneNumber', models.IntegerField(max_length=12, null=True, unique=True, verbose_name='Phone Numbers')),
            ],
        ),
    ]
